/**
 * Theme Name: Speech Bubble 2026
 * Template:   kubrick-2024
 * Author: Aviv Or
 * Description: Speech Bubble blog theme based on Kubrick 2024
 * Version: 1.03
 */

#masthead {
	background: #ffffff url('./images/header-image.jpg') no-repeat;
	background-position: 25% 85%;
	background-size: 120%;
}

.site-header .header-content {
	background: url(./images/title-image.png) no-repeat center;
    background-size: 80% 95%;
	background-position-y: 10px;
    min-height: 220px;
}

.header-default .site-description {
    color: #40464c;
}

.header-default .site-description::before  {
	background-color: #40464c;
}

.header-default .site-title a {
	font-weight: 500;
}

/*#nav-container button.navbar-toggler {
    display: none;	
}*/